@charset "utf-8";
/* CSS Document */
/**layout**/
/*NOTE:footer已被固定高度为60px*/
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	width: 100%;
	border: 0;
	min-width: 1000px;
	text-align: center;
}
.head_wrapper {
	text-align: left;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 9;
	height: 80px;
	display: none;
}
.main_wrapper {
	text-align: left;
	position: relative;
	min-height: 100%;
}
.foot_wrapper {
	clear: both;
	position: relative;
	z-index: 10;
	text-align: left;
	height: 120px;
	margin-top: -120px;
	overflow: hidden;

}
.container {
	padding-bottom: 120px;
}
/**ie6 修复**/
* html, * html body {
	background-image: url(about:blank);
	background-attachment: fixed;
} /* 修正IE6振动bug */
* html, * html .main_wrapper {
	height: 100%;
}


/**footer**/
.footer{ color:#666; border-top:solid 1px #ccc; width:950px; margin:30px auto 0; height:80px; padding-top:10px; text-align:center; line-height:28px; background:#fff;}
